Subject: [IGSMAIL-0694] Termination of the HOB1 GPS Tracking System
From: Miranda Chin(CIGNET)
Date: Mon, 1 Aug 1994 14:57:38 PDT

******************************************************************************
IGS Electronic Mail      Mon Aug  1 14:57:38 PDT 1994      Message Number 0694
******************************************************************************

Author: Miranda Chin(CIGNET)
Subject: Termination of the HOB1 GPS Tracking System

Subject: Terminate the Hobart (HOB1) GPS Tracking System

The CIGNET Data Operational Center is preparing to terminate the GPS
tracking system at Hobart (HOB1), Tasmania, Australia on August 8, 1994.
The new GPS tracking system, HOB2, established by AUSLIG has been operational
since July 13. The HOB2 data and the station log information are available 
in CDDIS and IGSCB respectively. If you think we should do differently regarding
the termination date, please let us know as soon as possible.

[Mailed From: Miranda Chin <[email-masked]>]